{
	"environnement": {
		"EZS_TITLE": "Loterre resolvers",
		"EZS_DESCRIPTION": "Résolveurs pour des terminologies Loterre",
		"EZS_METRICS": true,
		"EZS_CONCURRENCY": 4,
		"EZS_NSHARDS": 32,
		"EZS_CACHE": true,
		"EZS_VERBOSE": false,
		"CRON_VERBOSE": false,
		"NODE_OPTIONS": "--max_old_space_size=1024",
		"NODE_ENV": "production"
	},
	"packages": [
		"@ezs/core@3.0.0",
		"@ezs/basics@2.1.0",
		"@ezs/analytics@2.0.22",
		"@ezs/xslt@1.3.2",
		"@ezs/storage@3.1.0"
	],
	"files" : {
		"zip": "https://gitbucket.inist.fr/tdm/web-services/archive/loterre-resolvers/loterre-resolvers@4.4.2.zip"
	}
}
